$!**********************************************************************
$!
$!   Test 2 of MOPAC tests.  Test 2 is in several parts.
$!
$!   Part 1:   The geometric functions are tested.
$!
$!   The geometric functions are geometry optimization, transition
$!   state location, reaction path, force constants, saddle, and IRC/DRC
$!
$DEL/NOCON [STEWART.TESTDATA.test2]*.*;*
$sd [STEWART.TESTDATA.test2]
$R:== RUN REF:MOPAC/NODEBUG
$!
$!  START OF GEOMETRY
$@TESTD:GEOMETRY
$!
$!   Part 2:   Restart functions are tested.
$!
$!   Restarts exist for geometry optimization, both gradient minimizers,
$!   the FORCE calculation (two restarts), the reaction path, and the
$!   IRC/DRC
$!   
$!  START OF RESTART
$@TESTD:RESTART
$!
$!   Part 3:   IRC/DRC options are tested.
$!
$!   Test initial starting conditions, time, kinetic energy, and motion
$!   steps.
$!
$!
$!  START OF IRCDRC
$@TESTD:IRCDRC
$!   Test1 should be completed satisfactorally before test 2 is done.
$!
$!**********************************************************************
